good 2.6.28 kernel for 2008.12

Michal Brzozowski rusolis at
Wed Feb 18 08:46:40 CET 2009


I've been using 2008.12 for a while now and it works really good. But
there's a need to change to a 2.6.28 kernel due to some bugs. I tried the
newest andy-tracking, but it's really unstable. Qpe and Enlightenment crash
all the time, Duke3d doesn't work. Can anyone suggest a 2.6.28 image that's
stable enough for daily use?

-------------- next part --------------
An HTML attachment was scrubbed...

More information about the community mailing list